
.bg-cover-center {background-size:cover; background-repeat:no-repeat; background-position:center;}

/* Col */

.col-left {float:left}
.col-right {float:right;}

.col-10 {width:10%;}
.col-20 {width:20%;}
.col-25 {width:25%;}
.col-30 {width:30%;}
.col-33 {width:33.3333333333333333333333333333333333%;}
.col-35 {width:35%;}
.col-40 {width:40%;}
.col-45 {width:45%;}
.col-48 {width:48%;}
.col-50 {width:50%;}
.col-55 {width:55%;}
.col-60 {width:60%;}
.col-65 {width:65%;}
.col-70 {width:70%;}
.col-75 {width:75%;}
.col-80 {width:80%;}
.col-85 {width:85%;}
.col-90 {width:90%;}
.col-95 {width:95%;}
.col-100 {width:100%;}

.col-nav {width:375px;}
.col-content {width:calc(100% - 425px);}

@media (max-width:1350px) {
	.col-nav {width:300px;}
	.col-content {width:calc(100% - 315px);}
}

@media (max-width:1000px) {
	.col-left,
	.col-right {float:none;}

	.col-10,
	.col-20,
	.col-25,
	.col-30,
	.col-35,
	.col-33,
	.col-40,
	.col-45,
	.col-50,
	.col-55,
	.col-60,
	.col-48,
	.col-65,
	.col-70,
	.col-75,
	.col-80,
	.col-85,
	.col-90,
	.col-95,
	.col-100,
	.col-nav,
	.col-content {width:100%;}
	
	.top-nav {margin-top:0 !important;}
	
	.col-left.hold-700 {float:left}
	.col-right.hold-700 {float:right;}

	.col-10.hold-700 {width:10%;}
	.col-20.hold-700 {width:20%;}
	.col-25.hold-700 {width:25%;}
	.col-30.hold-700 {width:30%;}
	.col-33.hold-700 {width:33.3333333333333333333333333333333333%;}
	.col-35.hold-700 {width:35%;}
	.col-40.hold-700 {width:40%;}
	.col-45.hold-700 {width:45%;}
	.col-48.hold-700 {width:48%;}
	.col-50.hold-700 {width:50%;}
	.col-55.hold-700 {width:55%;}
	.col-60.hold-700 {width:60%;}
	.col-65.hold-700 {width:65%;}
	.col-70.hold-700 {width:70%;}
	.col-75.hold-700 {width:75%;}
	.col-80.hold-700 {width:80%;}
	.col-85.hold-700 {width:85%;}
	.col-90.hold-700 {width:90%;}
	.col-95.hold-700 {width:95%;}
	.col-100.hold-700 {width:100%;}
}

@media (max-width:700px) {
	.col-left.hold-700,
	.col-right.hold-700 {float:none;}

	.col-10.hold-700,
	.col-20.hold-700,
	.col-25.hold-700,
	.col-30.hold-700,
	.col-33.hold-700,
	.col-35.hold-700,
	.col-40.hold-700,
	.col-45.hold-700,
	.col-48.hold-700,
	.col-50.hold-700,
	.col-55.hold-700,
	.col-60.hold-700,
	.col-65.hold-700,
	.col-70.hold-700,
	.col-75.hold-700,
	.col-80.hold-700,
	.col-85.hold-700,
	.col-90.hold-700,
	.col-95.hold-700,
	.col-100.hold-700 {width:100%;}
}



